Bug 806039 - Sitemap portlet ignoring width when infobar is turned off
Sitemap portlet ignoring width when infobar is turned off
Status: CLOSED WONTFIX
Product: JBoss Enterprise Portal Platform 5
Classification: JBoss
Component: Portal (Show other bugs)
5.2.1.ER02
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Default User
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-22 13:58 EDT by Viliam Rockai
Modified: 2015-08-31 23:31 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-06 07:56:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Viliam Rockai 2012-03-22 13:58:22 EDT
Setting the width (i.e. to 50px) of the sitemap portlet doesn't have any effect when the info bar is turned off. if it is turned on, the width is set. on the home portlet the width can be set even if the info bar is turned off, so i guess this is a bug.

Note You need to log in before you can comment on or make changes to this bug.